body{
margin-top:0;
margin-left:0;
margin-right:0;
margin-bottom:0;
background-color:#c2c2c2;
background-image:url(img/fondo.jpg);
background-position:center top;
background-repeat:no-repeat;

}
p,td,span{
FONT-SIZE: 11px; 
font-family:Verdana, Arial, Helvetica, sans-serif;
COLOR:#666666;
}
a{
outline:none;
}
:focus {
outline: 0;
}
#tciudad a{
text-decoration: none;
color:#0041b7;
font-size:20px;
font-weight:600;
}
.cuerpo{
width:96%;
min-width:100px;
}
#bloque{
display:inline-block;
margin:2px 5px;
}
.entrada {
background-color:#FFFFFF;
font-size:12px;
border: #CCCCCC solid 1px;
height:20px;
line-height:20px;
padding:2px;
}
.area {
background-color:#FFFFFF;
font-size:12px;
border: 0;
padding:2px;
overflow:auto;
}
.area1 {
background-color:#FFFFFF;
font-size:12px;
padding:2px;
overflow:auto;
}
.entrada1 {
background-color:transparent;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:22px;
border:0;
width:260px;
}
.entrada2 {
background-color:#FFFFFF;
font-size:12px;
border:0;
height:20px;
line-height:20px;
padding:2px;
}
.entrada3 {
background-color:#FFFFFF;
font-size:12px;
padding:2px;
}
.boton{
height:25px;
width:150px;
font-size:12px;
}
.boton1{
height:25px;
padding:5px 10px;
font-size:11px;
background-color:#003883;
border: #003883 solid 1px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.boton2{
height:25px;
width:100px;
font-size:12px;
background-color:#003883;
border: #e09805 solid 1px;
color:#FFFFFF;
font-weight:bold;
}
.boton3{
font-size:12px;
background-color:#f78f1e;
border: 0;
color:#FFFFFF;
font-weight:bold;
border-radius:5px;
padding:5px 10px;
cursor:pointer;
}
.tabla{
border-color:#c4c1c1;
border-style:solid;
border-width:1px;
}
.tablaf{
border-color:#CCCCCC;
border-style:solid;
border-width:1px;
}
.tabla1{
border-color:#CC0000;
background-color:#FFD7D7;
color:#FF0000;
border-width:1px;
border-style:solid;
}
.tabla11{
border-color:#006600;
background-color:#DCEFDC;
color:#006600;
border-width:1px;
border-style:solid;
}
.tabla2{
border-color:#dedede;
border-style:solid;
border-width:1px;
}
.tabla400{
width:90%;
max-width:337px;
background-image:url(img/ingreso.png);
background-repeat:no-repeat;
}
.volver:link, .volver:active, .volver:visited{
color:#0066FF;
text-decoration:none;
}
.volver:hover{
color:#0099FF;
text-decoration:none;
}
.enlace:link, .enlace:active, .enlace:visited{
color:#FF3300;
text-decoration:none;
}
.enlace:hover{
color:#FF9900;
text-decoration:none;
}
.enlace1:link, .enlace1:active, .enlace1:visited{
color:#0033CC;
text-decoration:none;
}
.buscar:link, .buscar:active, .buscar:visited{
color:#6d9ed5;
font-weight:bold;
text-decoration:none;
}
.buscar:hover{
color:#6d9ed5;
font-weight:bold;
text-decoration:none;
}
.negrilla{
font-weight:bold;
}
.rojo{
color:#FF0000;
}
.blanco{
color:#FFFFFF;
}
.naranja{
color:#fbac08;	
}
.verde{
color:#006600;	
}
.titulo{
color:#0065ab;
font-size:14px;
font-weight:bold;
line-height:30px;
}

.titulo1{
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}
.titulo11{
color:#003883;
font-size:12px;
font-weight:bold;
}
.titulo2{
color:#003883;
font-size:18px;

}
.titulo3{
color:#003883;
font-size:36px;
font-family:Arial, Helvetica, sans-serif;
}
.usuario{
color:#003883;
font-size:11px;
font-weight:bold;
}
.texto{
color:#003883;
}

.peque{
font-size:10px;
}
.link2 {
color:#999999;
display:block;
height:30px;
text-align:center;
font-size:12px;
background-color:#f2eff5;
}
.link2 a:link, .link2 a:active, .link2 a:visited {
display:block;
color:#003883;
text-decoration:none;
height:30px;
line-height:30px;
font-size:11px;
background-color:#f2eff5;
padding-left:2px;
padding-right:2px;
}
.link2 a:hover{
display:block;
color:#FFFFFF;
text-decoration:none;
height:30px;
background-color:#003883;
font-size:11px;
}
.link22 a {
display:block;
color:#FFFFFF;
text-decoration:none;
height:30px;
text-align:center;
line-height:30px;
background-color:#003883;
font-size:11px;
padding-left:2px;
padding-right:2px;
}



.link3 {
color:#999999;
display:block;
height:30px;
text-align:center;
font-size:12px;
background-color:#f2eff5;
}
.link33 a:link, .link33 a:active, .link33 a:visited {
display:block;
color:#003883;
text-decoration:none;
height:30px;
line-height:30px;
font-size:11px;
background-color:#f2eff5;
padding-left:5px;
padding-right:5px;
}
.link33 a:hover{
display:block;
color:#FFFFFF;
text-decoration:none;
height:30px;
background-color:#003883;
font-size:11px;
}
.link33 a {
display:block;
color:#FFFFFF;
text-decoration:none;
height:30px;
text-align:center;
line-height:30px;
background-color:#003883;
font-size:11px;
padding-left:5px;
padding-right:5px;
}


.link1 a{
display:block;
color:#666666;
text-decoration:none;
height:100%;
}
.link11 a {
display:block;
color:#666666;
text-decoration:none;
height:100%;
background-color:#e7e7e7
}
.link a{
display:block;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
height:100%;
line-height:20px;
}
.br{ border-right:#999999 1px solid;}
.bl{ border-left:#999999 1px solid;}
.bt{ border-top:#999999 1px solid;}
.bb{ border-bottom:#999999 1px solid;}
.grande{
font-size:16px;
}
#rep{
list-style:none;
}
#rep a{
text-decoration:none;
font-size:14px;
display:block;
padding:7px 0;
color:blue;
}
#treparacion{
background-color:#940910;
width:20px;
height:20px;
border-radius:50%;
}
#tentregado{
background-color:#0daa05;
width:20px;
height:20px;
border-radius:50%;
}
#tentregar{
background-color:#07398e;
width:20px;
height:20px;
border-radius:50%;
}